header {
  box-sizing: border-box;
  height: 72px;
  background: url('../assets/images/DexesWaveBovenLijnSegment.svg') 0 0 repeat-x;
  &#top_menu {
    .site_logo {
      height: 54px;
    }
  }
  #header_nav {
    background: RGBA(0, 0, 0, .25);
    height: 100%;
    .fa {
      font-family: 'FontAwesome' !important;
      color: $white;
    }
    .yamm {
      display: none;
      @media( min-width:768px ) {
        display: block;
      }
      height: 100%;
      .border-top {
        border-left-width: 0 !important;
        @media( min-width:992px ) {
          border-top-width: 0 !important;
          border-left-width: 1px !important;
        }
      }
      .navbar-nav,
      .nav-item,
      .nav-link {
        height: 100%;
        display: flex;
        i.fa {
          display: flex;
          align-self: center;
        }
      }
      .nav-item {
        margin-top: 15px;
        height: calc(100% - 15px);
      }
      .nav-link {
        padding-top: 0 !important;
        position: relative;
        span {
          color: $white;
        }
        &::after {
          width: 80%;
          height: 2px;
          background-color: $blue-bright;
          margin-top: -2px;
          content: "";
          line-height: 0;
          font-size: 0;
          display: none;
          z-index: 2;
          position: absolute;
          bottom: 0;
          left: 50%;
          margin-left: -40%;
        }
        &[aria-expanded='true'] {
          background-color: $white;
          color: $blue-bright;
          * {
            color: $blue-bright;
          }
          .fa-angle-down {
            transform: rotateZ(180deg);
          }
          &::after {
            display: block;
          }
        }
      }
    }
  }
}
